<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>

    <head>
        <title>js</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="js/libs/twitter-bootstrap/css/bootstrap.css" rel="stylesheet" type="text/css"/>
        <link href="svgCSS.css" rel="stylesheet" type="text/css"/>

    </head>
    <body>  
        <canvas id="myCanvas" width="400" height="400" style="border:1px solid #000000;">

        </canvas>
        <script src="canvas.js" type="text/javascript"></script>
        
    </body>

</html>

